
Katello - Bug #24014

Orphaned candlepin/pulp consumers are not printed when running clean_backend_objects

06/20/2018 09:46 AM - Kenny Tordeurs

Status: Closed   

Priority: Normal   

Assignee: Kenny Tordeurs   

Category: Tooling   

Target version: Katello 3.7.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/746
Description

When running `foreman-rake katello:clean_backend_objects` without commit=true it will show the total count of orphaned consumers

but it does not print out the list of orphaned consumers.

Associated revisions

Revision c21c40b8 - 07/13/2018 03:29 PM - Kenny Tordeurs

fixes #24014 - Add line to print missing candlepin/pulp consumers

History

#1 - 06/20/2018 09:56 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7463 added

#2 - 06/20/2018 05:47 PM - Jonathon Turel

- translation missing: en.field_release set to 338

#3 - 07/13/2018 04:01 PM - Kenny Tordeurs

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|c21c40b8fcd30b9e997b30db87e3dcbd7d61429c.
